<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 3</a><a class="prev" href="IS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS4.html">&gt;</a>
</div></div>
<div class="section chapter IS IS3 fra_bjc fra" dir="ltr" lang="fr" data-id="IS3" data-nextid="IS4" data-previd="IS2">
<div class="c">3</div>
<div class="p">
		<div class="s">Le péché, cause de dissolution nationale</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS3_1" class="v IS3_1" data-id="IS3_1">Car voici, le Seigneur, YHWH Sabaoth, va ôter de Yeroushalaim et de Yéhouda tout appui et toute ressource, toute ressource de pain et toute ressource d'eau,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS3_2" class="v IS3_2" data-id="IS3_2">l'homme vaillant et l'homme de guerre, le juge et le prophète, le devin et l'ancien,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS3_3" class="v IS3_3" data-id="IS3_3">le chef de cinquante au visage exalté, le conseiller, le sage en arts magiques ayant du discernement et du charme.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS3_4" class="v IS3_4" data-id="IS3_4">Je leur donnerai de jeunes hommes pour chefs, et des enfants domineront sur eux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS3_5" class="v IS3_5" data-id="IS3_5">Le peuple sera opprimé : l'homme par l'homme, et chacun par son ami. Le jeune homme se comportera avec arrogance envers le vieillard, et l'homme de rien contre l'honorable.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS3_6" class="v IS3_6" data-id="IS3_6">Même un homme ira jusqu'à saisir son frère dans la maison de son père et lui dira : Tu as un manteau, sois notre chef ! Et prends en main ces ruines !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS3_7" class="v IS3_7" data-id="IS3_7">Ce jour même il répondra : Je ne suis pas médecin, et dans ma maison il n'y a ni pain ni manteau. Ne m'établissez donc pas chef du peuple.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS3_8" class="v IS3_8" data-id="IS3_8">Certes Yeroushalaim est renversée, et Yéhouda est tombée, parce que leurs langues et leurs actions sont contre YHWH, pour braver les regards de sa gloire.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS3_9" class="v IS3_9" data-id="IS3_9">L'aspect de leur visage témoigne contre eux, ils publient leur péché comme Sodome, ils ne le cachent pas. Malheur à leur âme, car ils ont attiré le mal sur eux !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS3_10" class="v IS3_10" data-id="IS3_10">Dites au juste que du bien lui arrivera, car il mangera le fruit de ses œuvres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS3_11" class="v IS3_11" data-id="IS3_11">Malheur au méchant ! Il lui arrivera du mal, car l'œuvre de ses mains lui sera rendue.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS3_12" class="v IS3_12" data-id="IS3_12">Quant à mon peuple, il a pour oppresseur des enfants, et des femmes dominent sur lui. Mon peuple, ceux qui te conduisent t'égarent, ils corrompent le chemin dans lequel tu marches.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS3_13" class="v IS3_13" data-id="IS3_13">YHWH se présente pour plaider, il se tient debout pour juger les peuples.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS3_14" class="v IS3_14" data-id="IS3_14">YHWH entre en jugement avec les anciens de son peuple et avec ses chefs : Vous avez brûlé la vigne ! Ce que vous avez volé au pauvre est dans vos maisons !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS3_15" class="v IS3_15" data-id="IS3_15">Pourquoi écrasez-vous mon peuple et broyez-vous la face des pauvres ? dit Adonaï YHWH Sabaoth.</span>

		<div class="s">Les filles hautaines de Sion</div>
		<span class="v-num v-16">16&nbsp;</span><span id="IS3_16" class="v IS3_16" data-id="IS3_16">YHWH dit aussi : Parce que les filles de Sion sont hautaines, et qu'elles marchent le cou tendu et les yeux pleins de convoitise, parce qu'elles marchent avec une fière démarche faisant du bruit avec leurs pieds,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS3_17" class="v IS3_17" data-id="IS3_17">Adonaï rendra chauve le sommet de la tête des filles de Sion, YHWH découvrira leur nudité.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS3_18" class="v IS3_18" data-id="IS3_18">En ce temps-là, Adonaï ôtera l'ornement des anneaux de cheville, et les filets et les croissants,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS3_19" class="v IS3_19" data-id="IS3_19">les pendants d'oreilles, les bracelets et les voiles,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS3_20" class="v IS3_20" data-id="IS3_20">les parures de la tête, les chaînettes des pieds et les ceintures, les boîtes à parfum et les amulettes,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS3_21" class="v IS3_21" data-id="IS3_21">les anneaux et les bagues qui leur pendent sur le nez,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS3_22" class="v IS3_22" data-id="IS3_22">les vêtements de fête et les larges tuniques, les manteaux et les sacs,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS3_23" class="v IS3_23" data-id="IS3_23">les miroirs et les chemises fines, les tiares et les voiles légers.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="IS3_24" class="v IS3_24" data-id="IS3_24">Et il arrivera qu'au lieu du parfum, il y aura de la puanteur ; au lieu de ceintures, des cordes ; au lieu de cheveux bouclés, des têtes chauves ; au lieu de robes flottantes, des sacs étroits ; et au lieu d'un beau teint, la peau brûlée.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="IS3_25" class="v IS3_25" data-id="IS3_25">Tes hommes tomberont par l'épée et ta force par la guerre.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="IS3_26" class="v IS3_26" data-id="IS3_26">Et ses portes gémiront et mèneront deuil. Vidée, elle s'assiéra par terre.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS4.html">&gt;</a>
</div></div>
</body>
</html>